/********************************************************

Css Stylesheet - Vertical Navigation

Contents
	|- Basic Styling
	|
	|--+ Flyout Positioning
	|  |
	|  |- Flyout Hidden
	|  |
	|  +- Flyouts Hovered
	|
	+- IE Fixes

*********************************************************/

/* Basic Styling ---------------------------------------*/
.slidingmenu, .slidingmenu * {
	margin:0;
	padding:0;
	list-style:none;
	width:9em;
	}

.slidingmenu {
	line-height:1.0;
	float:left;
	position:absolute;top:180px;left:-20px;
	background:url(/images/sidebar.gif) no-repeat;
	height:289px;
	width:155px;
	z-index:89;
}




.slidingmenu ul {
	background:#fff; /*IE6 needs this*/
}

.slidingmenu li {
	list-style:none;
	position:relative;
}
.slidingmenu a {
	font: 80% "Verdana", sans-serif;
	font-weight:bold;
	display:block;
	padding:1px;
	margin:8px 0 0 12px;
	width:8em;
	text-decoration:none;
	color:#FFFFFF;
}
.slidingmenu li:hover,
.slidingmenu li.sfHover,
.slidingmenu a:focus, .slidingmenu a:hover, .slidingmenu a:active {
	background:#B76D16;
}
.slidingmenu li li {
	background:#E3871B;
	line-height:auto;
	margin:0;
}
.slidingmenu li li a {
	margin:0;
	line-height:auto;
	padding-bottom:10px;
}
.slidingmenu li li li {
	background:#E3871B;
}

/* Flyout Positioning ---------------------------------------*/

/* Hidden Positioning */
.slidingmenu li ul {
	position:absolute;
	left:-999em;
	top:-999em;
}
.slidingmenu li:hover li ul,
.slidingmenu li.sfHover li ul {
	left:-999em;
	top:-999em;
}
.slidingmenu li:hover li ul,
.slidingmenu li.sfHover li ul {
	left:-999em;
	top:-999em;
}

/* Shown Positioning */

.slidingmenu li:hover ul,
.slidingmenu li.sfHover ul {
	position:absolute;
	left:9em;
	top:0;
}


.slidingmenu li li:hover ul,
.slidingmenu li li.sfHover ul {
	position:absolute;
	left:9em;
	top:0;
}


/* IE  Fixes ----------------------------------------------*/

*html .slidingmenu li li {
	margin-bottom:-3px;
}
*html .slidingmenu li li li {
	margin-bottom:-1px;
}
*+html .slidingmenu li li {
	margin-bottom:-3px;
}
*+html .slidingmenu li li li {
	margin-bottom:-1px;
}